h04435
s 00035/00000/00000
d D 1.1 83/03/23 16:18:33 bog 1 0
c date and time created 83/03/23 16:18:33 by bog
e
u
4
U
t
T
I 1
#############################################################################
#									    #
#	This material is confidential and is furnished under		    #
#	a written license agreement.  It may not be used,		    #
#	copied or disclosed to others except in accordance		    #
#	with the terms of that agreement.				    #
#									    #
#	Copyright (C) 1982 Graphic Software Systems, Inc.		    #
#	All rights reserved.						    #
#									    #
#############################################################################
#									    #
#	Function:  							    #
#		Subroutine EmMSDm					    #
#		    Dump driver text buffer if there is anything in it.	    #
#									    #
#	Called By:							    #
#									    #
#	Routines Called:						    #
#									    #
#############################################################################
 
Subroutine EmMSDm
 
BEGINCOMMON
COMMON(DRIVER)
ENDCOMMON
 
If (DdCntl(4) != 0) {		# If anything in text buffer
  Call GZDdOp(DdCntl,DdIntI,DdPtsI,DdIntO,DdPtsO)	#  dump it
  DdCntl(4) = 0			# Nothing left
  }
 
Return
End
E 1
